jli...@gmail.com wrote:
>>> I have been using OpenSSL 0.9.8.e and my app works fine.
>>> Today I switched to 0.9.8.h that I got from ICS site and
>>> my app stops working. I haven't seen any obvious errors.
> 
>> It's likely that this build depends on some MS libraries,
>> the same applies to the build available at
>> http://www.slproweb.com/products/Win32OpenSSL.html
> 
> I actually installed with their installer. I believe in this
> case, whatever dependencies they have, I have them...
> 
> And the file sizes are fairly similar to the 0.9.8.e version
> that works. Has anyone tried 0.9.8.h with success?

Yes, it was the highest possible version for some time.
How does your app stop working? Any error message, AV etc.?

--
Arno Garrels
    
-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to